[CONSOLE]
Hosts=
DataDirectory=

[TELNET]
ViewToolbar=1
ViewStatusbar=1
SaveOnExit=1
HostName=
LoginScriptFile=
KeymapFile=telnet.kmp
CaptureFile=
NLLocked=0
TermTypeString=
ToolbarStyle=PICTURE_AND_TEXT
FontCharSet=ANSI
FontFamily=MODERN
FontPitch=FIXED
FontFace=Courier New
FontSize=8
FontStyle=Regular
WndX=
WndY=
WndH=470
WndW=585
TerminalType=VT200
CaptureMode=TEXTONLY
ControlCodeMode=INTERPRET
AnswerBack=
TermWidth=80
TermHeight=24
Bell=1
LocalEcho=0
AutoWrap=1
PrintEcho=0
Capture=0
ScrollBack=1
BufferLines=24
KeyBrdType=ENHANCED
EditKeys=DEC
BackSpace=DEL
TextColor=0,255,0
BackColor=0,0,0
BoldTextColor=255,0,0

[NFM]
.txt=1

[NFMHostTypes]
Unix=unixhost.dll
Generic=genhost.dll
DOS (SPRY FTP Server)=doshost.dll
NetWare=netwhost.dll
Windows NT=unixhost.dll
VMS (Process TCPWare FTP Server)=vms_proc.dll
VMS (TGV MultiNet FTP Server)=vms_mult.dll
VMS (Wollongong FTP Server)=vms_woll.dll
VMS (UCX FTP Server)=vms_ucx.dll
VM=vmhost.dll
MVS=mvshost.dll

[NFMHosts]
Host1=support.spry.com, support.spry.com, SPRY Support FTP Server, anonymous, qP1_tjIGdwVhtmpvi3kOvmZMWT0, , Windows NT
Host2=ftp.spry.com, ftp.spry.com, SPRY FTP Server, anonymous, qP1_tjIGdwVhtmpvi3kOvmZMWT0, , Unix

[NEWS]
Host=news.interserv.com
From=Put_Your_Email_Address@here
Article_list_window=22, 22, 521, 257, 1
Auto_refresh=0
Save_workspace=1
Browse_listformat=1
Connect_on_startup=1
Connect Prompt=0
Auto Attach=1,
Sort_by=-2
Thread Sort=0
Read in Place=1
Open Threads=1
Confirm Catchup=1
Confirm Open Caughtup=1
Show All Articles=1
Statusbar=1
Toolbar=1
ToolBar Style=0
Browser Font=Helv, 12, 0, 0, 0
Newsgroup Font=Helv, 12, 0, 0, 0
Article Font=Helv, 12, 0, 0, 0
Status Bar Font=MS Sans Serif, -13, 400, 0, 0
Tool Bar Font=MS Sans Serif, 8, 400, 0, 0
Header Fields=2, Date, From, NNTP-Posting-Host, Organization, Sender, Subject
Field Extents=27, 12, 8, 36
frame_window=12, 4, 629, 466, 1
subscribe_window=281, 1, 601, 166, 1
newsgroup_window=3, 1, 273, 276, 1
subscribed_newsgroup1=Education|educat.ng
subscribed_newsgroup2=Internet|internet.ng
subscribed_newsgroup3=Legal|legal.ng
subscribed_newsgroup4=Music|music.ng
subscribed_newsgroup5=Networking|network.ng
subscribed_newsgroup6=Television|tv.ng
Window[0][news.interserv.com]=[3, 197, 291, 23, 25, 287, 165, 7] Legal|legal.ng
Window[1][news.interserv.com]=[3, 142, 291, 46, 48, 287, 165, 7] Music|music.ng
Window[2][news.interserv.com]=[3, 80, 291, 68, 71, 287, 165, 7] Television|tv.ng
Window[3][news.interserv.com]=[3, 17, 290, 90, 94, 287, 165, 7] Education|educat.ng
Window[4][news.interserv.com]=[3, 252, 291, 281, 1, 320, 165, 8] Internet|internet.ng
Window[5][news.interserv.com]=[3, 315, 291, 281, 168, 322, 175, 8] Networking|network.ng
Window[6][news.interserv.com]=[0, 53, 167, 3, 1, 270, 275, 8]
all_newsgroup_file[news.interserv.com]=allnews.ngs
browse_newsgroup=a.bsu.programming

[SMTP]
ReturnAddress=Put_Your_Email_Address@here
RelayHost=

[Mail]
user=
password=
host=
folder_path=
view_window=23, 24, 571, 315, 1
frame_window=2, -1, 617, 460, 1
Purge_Count=2
ListSender=210
ListDate=105
ListSize=56
ListSubject=210
sort_by=-2
list_window=1, 1, 603, 343, 1
split_pos=145
view_header_option=Selection
view_header=Cc,Date,From,Reply-To,Subject,To,
compose_window=8, 6, 511, 347, 1

[GOPHER]
ShowToolbar=1
ShowStatusBar=1
ShowDNSBar=1
SaveOptions=1
ToolbarStyle=0
TimeOut=20
ConnectDefault=1
FirstTryTitle=SPRY Gopher Server
FirstTryType=1
FirstTrySelector=
FirstTryHost=gopher.spry.com
FirstTryPort=70
SecondTryTitle=SunSite Gopher Server
SecondTryType=1
SecondTrySelector=
SecondTryHost=sunsite.unc.edu
SecondTryPort=70
TextFiles=WRITE.EXE
TelnetNodes=AIRTEL.EXE
TN3270Nodes=WSK3270.EXE
GifFiles=IMAGEVW.EXE
ImageFiles=IMAGEVW.EXE
SoundFiles=MPLAYER.EXE
UUEFiles=UUCODE.EXE
TextTemp=TEXT.TMP
MACTemp=MAC.TMP
DOSTemp=DOS.TMP
UUETemp=UUE.TMP
BINTemp=BIN.TMP
GIFTemp=GIF.TMP
ImageTemp=IMAGE.TMP
SoundTemp=SOUND.TMP
Settings=0
WndLeft=0
WndRight=613
WndTop=0
WndBottom=460

[SERVER]
FTPPasswordFile=password.pwd
FTPAnonymousDir=
FTPAllowAnonymousLogin=0
FTPTimeoutInSeconds=900
FTPLogFile=
FTP_X=135
FTP_Y=80
FTPWidth=450
FTPHeight=300
RCP_X=135
RCP_Y=80
RCPWidth=450
RCPHeight=300
FTPSaveOnExit=1
FTPUseLogFile=0
RCPLogFile=
RCPSaveOnExit=1
RCPUseLogFile=0
